// This is the primary configuration file for the BIND DNS server named.
//
// Please read /usr/share/doc/bind9/README.Debian.gz for information on the 
// structure of BIND configuration files in Debian, *BEFORE* you customize 
// this configuration file.
//
// If you are just adding zones, please do that in /etc/bind/named.conf.local

include "/etc/bind/named.conf.options";
include "/etc/bind/named.conf.local";
include "/etc/bind/named.conf.default-zones";
zone "uni.kiev.ua" {
	type master;
	file "/etc/bind/uni.kiev.ua";
};
zone "umsf.in.ua" {
	type master;
	file "/etc/bind/umsf.in.ua";
};
zone "sulj.oduvs.od.ua" {
	type master;
	file "/etc/bind/sulj.oduvs.od.ua";
};
zone "atlant.od.ua" {
	type master;
	file "/etc/bind/atlant.od.ua";
};
zone "smi.nuos.mk.ua" {
	type master;
	file "/etc/bind/smi.nuos.mk.ua";
};
zone "znp.nuos.mk.ua" {
	type master;
	file "/etc/bind/znp.nuos.mk.ua";
};
zone "lawbulletin.oduvs.od.ua" {
	type master;
	file "/etc/bind/lawbulletin.oduvs.od.ua";
};
zone "ntinbuilding.ndibv.org.ua" {
	type master;
	file "/etc/bind/ntinbuilding.ndibv.org.ua";
};
zone "buildingpro.ndibv.org.ua" {
	type master;
	file "/etc/bind/buildingpro.ndibv.org.ua";
};
zone "mgu.od.ua" {
	type master;
	file "/etc/bind/mgu.od.ua";
};
zone "ppp-journal.kiev.ua" {
	type master;
	file "/etc/bind/domains/ppp-journal.kiev.ua";
};
zone "vernadskyjournals.in.ua" {
	type master;
	file "/etc/bind/domains/vernadskyjournals.in.ua";
};
zone "ei-journal.in.ua" {
	type master;
	file "/etc/bind/domains/ei-journal.in.ua";
};
zone "ndibv.org.ua" {
	type master;
	file "/etc/bind/domains/ndibv.org.ua";
};
zone "nuos.mk.ua" {
	type master;
	file "/etc/bind/domains/nuos.mk.ua";
};
zone "oduvs.od.ua" {
	type master;
	file "/etc/bind/domains/oduvs.od.ua";
};
zone "tnv-econom.ksauniv.ks.ua" {
	type master;
	file "/etc/bind/domains/tnv-econom.ksauniv.ks.ua";
};
zone "mej.od.ua" {
	type master;
	file "/etc/bind/domains/mej.od.ua";
};
zone "music-art-and-culture.com" {
	type master;
	file "/etc/bind/domains/music-art-and-culture.com";
};
zone "idpnan.kyiv.ua" {
	type master;
	file "/etc/bind/domains/idpnan.kyiv.ua";
};
zone "pnap.ap.edu.pl" {
	type master;
	file "/etc/bind/domains/pnap.ap.edu.pl";
};
zone "tnv-public.ksauniv.ks.ua" {
	type master;
	file "/etc/bind/domains/tnv-public.ksauniv.ks.ua";
};
zone "journals.ksauniv.ks.ua" {
	type master;
	file "/etc/bind/domains/journals.ksauniv.ks.ua";
};
zone "nuwm.rovno.ua" {
	type master;
	file "/etc/bind/domains/nuwm.rovno.ua";
};
zone "test.ksauniv.ks.ua" {
	type master;
	file "/etc/bind/domains/test.ksauniv.ks.ua";
};
zone "uni.kyiv.ua" {
	type master;
	file "/etc/bind/domains/uni.kyiv.ua";
};
zone "journal.ksauniv.ks.ua" {
	type master;
	file "/etc/bind/domains/journal.ksauniv.ks.ua";
};
zone "karazin.in.ua" {
	type master;
	file "/etc/bind/domains/karazin.in.ua";
};
zone "nupp.poltava.ua" {
	type master;
	file "/etc/bind/domains/nupp.poltava.ua";
};
zone "naoma.kyiv.ua" {
	type master;
	file "/etc/bind/domains/naoma.kyiv.ua";
};
zone "journalbeekeeping.in.ua" {
	type master;
	file "/etc/bind/domains/journalbeekeeping.in.ua";
};
